﻿using System;
using System.Collections.Generic;
using System.Configuration;
using System.Linq;
using System.Web;
using MyTrelloWeb.VCommon.Logging;

namespace MyTrelloWeb
{
    public class MyTrelloConfig
    {
        public static string DefaultConnectionString { get; private set; }

        public static void Init()
        {
            Logger.Info("Init Application...");

            DefaultConnectionString = ConfigurationManager.ConnectionStrings["default"].ConnectionString;
            if (string.IsNullOrWhiteSpace(DefaultConnectionString)) throw new ConfigurationErrorsException("DefaultConnectionString");
            Logger.Info($"{nameof(DefaultConnectionString)} Loaded");



            Logger.Info("Init Application OK");
        }
    }
}