﻿using System;

namespace MyTrelloWeb.VCommon.DataAnnotations.Auditing
{
    /// <summary> 禁止指定的DTO属性或字段写入审计日志, 如密码. 用在特定场景的 JsonIgnore </summary>
    [AttributeUsage(AttributeTargets.Property | AttributeTargets.Field)]
    public sealed class DisableAuditingLogAttribute : Attribute
    {
    }
}
