﻿using MyTrelloWeb.VCommon.VEntity;
using System;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace MyTrelloWeb.App.Entity
{
    [Table("Kanban")]
    public class KanbanEntity : VEntityBase, ISoftDelete, IHaveCreationTime, IHaveLastModificationTime
    {
        public KanbanEntryType Type { get; set; }

        public Guid ListId { get; set; }

        public Guid CardId { get; set; }

        public Guid ManifestId { get; set; }

        public int Sort { get; set; }

        [Required]
        public string Name { get; set; }

        public string Summary { get; set; }

        public bool Checked { get; set; }

        public DateTime CreationTime { get; set; }
        public DateTime? LastModificationTime { get; set; }
        public bool IsAbolish { get; set; }
    }
}
