﻿using MyTrelloWeb;
using MyTrelloWeb.VCommon.Ioc;
using Unity;

[assembly: WebActivatorEx.PreApplicationStartMethod(typeof(UnityActivator), nameof(UnityActivator.Start))]
[assembly: WebActivatorEx.ApplicationShutdownMethod(typeof(UnityActivator), nameof(UnityActivator.Shutdown))]

namespace MyTrelloWeb
{
    public class UnityActivator
    {
        private static UnityContainer _container;

        public static void Start()
        {
            _container = IocManager.Instance.Container;
        }

        public static void Shutdown()
        {
            _container?.Dispose();
        }
    }
}
