﻿using MyTrelloWeb.VCommon.Ioc;
using MyTrelloWeb.VCommon.VEntity;
using MyTrelloWeb.VCommon.VEntityFramework;

namespace MyTrelloWeb.VCommon.VApplication
{
    public class VAppEfRepository<TDbContext, TEntity> : VEfRepositoryBase<TDbContext, TEntity> where TEntity : VEntityBase where TDbContext : VAppDbContextBase
    {
        public override VEfRepositoryBase<TDbContext, TForkEntity> ForkRepository<TForkEntity>() => new VAppEfRepository<TDbContext, TForkEntity> { DbContext = DbContext };

        protected override TDbContext ResolveDbContextInstance() => IocManager.Instance.Resolve<TDbContext>();
    }
}
