﻿using System;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace MyTrelloWeb.VCommon.VEntity
{
    public abstract class VEntityBase
    {
        private Guid? _id;

        [Key, DatabaseGenerated(DatabaseGeneratedOption.None)]
        public Guid Id
        {
            get
            {
                if (false == _id.HasValue) _id = Guid.NewGuid();
                return _id.Value;
            }
            set => _id = value;
        }
    }
}