﻿namespace MyTrelloWeb.VCommon.VEntityFramework
{
    /// <summary> 动态过滤器名称定义 </summary>
    public abstract class VEfDataFilters
    {        /// <summary> 控制 ISoftDelete.IsAbolish 字段 </summary>
        public const string SoftDelete = nameof(SoftDelete);

        /// <summary> 控制 IPassave.IsEnable 字段 </summary>
        public const string Passive = nameof(Passive);  
        
        /// <summary> 控制 IMustHaveTenant.TenantId 字段 </summary>
        public const string MustHaveTenant = nameof(MustHaveTenant);

        /// <summary> 控制 IMayHaveTenant.TenantId 字段 </summary>
        public const string MayHaveTenant = nameof(MayHaveTenant);

        /// <summary> 控制 IMustHaveOrg.OrgId 字段 </summary>
        public const string MustHaveOrg = nameof(MustHaveOrg);
    }
}
